Get price data for a domain
GET
https://api.vercel.com/v1/registrar/domains/{domain}/priceGet price data for a specific domain
https://api.vercel.com/v1/registrar/domains/{domain}/price
const response = await fetch('https://api.vercel.com/v1/registrar/domains/domain/price?years=string&teamId=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "years": "123", "purchasePrice": "123", "renewalPrice": "123", "transferPrice": "123"}Errors
{ "status": "400", "code": "bad_request", "message": "string"}400There was something wrong with the request
429TooManyRequests